/* CSS Document */

header {background-color: #960;
		color: #fff; 
		padding: 0px 0px 0px 0px;}
header a{color:#fff; font-weight:bold;}
aside a {color:#000;}
.nota {margin-left:100px; border-left: solid 5px #F00;padding-left:10px;background:#ddd;}

aside {border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 3px 3px 3px #888888;}

html{ background-color: #ddd; 
	/*background: url("/20not/00imag/fon1.jpg");
	background-attachment: fixed;}
article img{box-shadow: 3px 3px 5px #888888;*/}
	
/*body{ background-color:rgba(255,255,255,0.8);}*/